/*
 * jQuery Nivo Slider v1.7
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;

}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#slider {
   background: url("images/loading.gif") no-repeat scroll 50% 50% transparent;
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 1024px;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    border: solid 1px #cccccc;
    border-left: none;
    border-right: none;	
    box-shadow: 0px 2px 2px #cccccc;
    background-position:center; 
}
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
#slider a {
    border: 0 none;
    display: block;
}
.nivo-controlNav {
    bottom: -25px;
    left: 50%;
    position: absolute;
}
.nivo-controlNav a {
    background: url("images/bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 18px;
    margin-right: 12px;
    text-indent: -9999px;
    width: 18px;
}
.nivo-controlNav a.active {
    background-position: -27px 0;
}
.nivo-directionNav a {
    background: url("images/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 32px;
}
a.nivo-nextNav {
    background-position: -32px 0;
    right: 10px;
}
a.nivo-prevNav {
    left: 10px;
}